format_version: '1.0'


repository_url: https://github.com/hathach/tinyusb
issue_url: https://github.com/hathach/tinyusb/issues/161


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: d27291f
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 12609f818b59756f70c0059275a0de391c85ee3a
    - input_file: 'b-partial-2.diff'
      commit_sha1: d3e48da5a1266a88f5f0fdfe28818c8599b09844

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: ee63111ea08b0cc5c37a4dcc8511b8031128cb7d

options:
  language: C
